Bug 67816 - Unable to restore Mozilla Mail reply-to window
Unable to restore Mozilla Mail reply-to window
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-07-02 10:27 EDT by Ted Clark
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-02 11:49:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ted Clark 2002-07-02 10:27:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
The Mozilla Mail reply-to window is presistent across virtual desktops.  IMO it
should not be, since the only way to get it out of my face is to minimize or
lower the window.  The problem is that if I minimize the window and then switch
between desktops too much, I can no longer restore the window.  It is shown
active on the Gnome panel task list, but the window isn't remapped when I click
on it.  The window remains on the task list after Mozilla is closed.  The only
way to get rid of it is to open a terminal window and type 'killall -9 mozilla-bin'.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start Mozilla Mail, select an email in the inbox, and then click the reply
button on the toolbar.
2. Minimize the reply-to window.
3. Switch between virtual desktops a few times using the Gnome panel pager applet.	
4. Try to restore the reply-to window.

Actual Results:  I am unable to restore the reply-to window.

Expected Results:  The reply-to window should be remapped when I select it from
the task list.

Additional info:

Comment 1 Christopher Blizzard 2002-07-02 11:49:42 EDT
I've seen this once or twice as well, but it seemed to be a window manager
issue, not really a Mozilla issue.  If I made sure to unselect "Toggle->Sticky"
from the window manager window and then "History->Forget Saved Staet" it seemed
to fix the problem.

I don't know how it got in that state to begin with, though.
Comment 2 Christopher Blizzard 2002-08-29 18:51:02 EDT
Haven't seen it in rawhide for a while.

Note You need to log in before you can comment on or make changes to this bug.